import { testButtonComponent } from '../../../tests/formModules';
import Context from './Context';
import { RegisterFormButton } from './RegisterFormButton';

describe('RegisterFormButton component', () => {
  testButtonComponent(RegisterFormButton, 'RegisterFormButton', Context);
});
